<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>shop</title>
  </head>
  <body>
    <script>
   let suma = prompt('Ваша сума покупки:');
    if (suma >=200 && suma < 300)
        alert(suma/100*97 + ' зі знижкою 3% ');
    else if (suma >=300 && suma < 500)
        alert(suma/100*95 + ' зі знижкою 5% ');
    else if (suma >=500)
        alert(suma/100*93 + ' зі знижкою 7% ');
    </script>
  </body>
</html>